.white-hover{
	position:relative;
    z-index:0;
	padding:0;
	/* width:270px; */
    /* height:207px; */
	margin:1px 0;
}
.white-hover a:hover img{
    opacity:0.1;
}
.white-hover a:hover{
	background:url('../images/hover.png');
	background-position:center center;
    /* width:268px; */
    /* height:207px; */
    /* position:absolute; */
    top:0;
    z-index:1;
	transition:none;
	background-size:80%;
}
.white-hover2{
	position:relative;
	z-index:0;
	width:232px;
	height:176px;
}
.white-hover2 a:hover img{
    opacity:0.1;
}
.white-hover2 a:hover{
	background:url('../images/hover.png');
    width:232px;
    height:176px;
    position:absolute;
    top:0;
    z-index:1;
	background-size:80%;
	background-position:center;
	transition:none;
	
}

.nullobject{
	background:url('../images/hover.png');
    width:274px;
    height:207px;
	display:none;
}

@media only screen and (max-width: 360px) {
	#header_social div {
		-moz-transform:scale(0.8);
		-moz-transform-origin: bottom right;
		-webkit-transform:scale(0.8);
		-webkit-transform-origin: bottom right;
		-ms-transform:scale(0.8);
		-ms-transform-origin: bottom right;
		-o-transform:scale(0.8);
		-o-transform-origin: bottom right;
		
	}

}


#searchbar2 input[type="text"] {
	background: url(../images/search-icon.png) no-repeat 10px 6px #fcfcfc;
	border: 1px solid #d1d1d1;
	font-size:16px;
	color: #4d4d4d;
	width: 120px;
	padding: 6px 15px 6px 43px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}
#searchbar2 input[type="text"]:focus {
	width: 100%;
}
.close-search{
	background-image: url(../images/search-close.png);
	width:23px;
	height:23px;
	position: absolute;
    right: 10px;
    top: 11px;
}
input[type="email"]{
	padding-left:10px;
}
.lb-closeContainer{
	text-align:right;
	
}
.lb-closeContainer a{
	margin: 0 0 0 20px;	
}
.lb-nav .lb-prev, .lb-nav .lb-next{
	display:none !important;
}
.lb-container img{
	max-width:1070px !important; 
}
@media only screen and (min-width: 1400px) {
	.media-next{
		width: 25%;
	}
}
@media only screen and (min-width: 1200px) {
	/* .lb-container img{
		max-width:1100px !important; 
	} */
}
@media only screen and (max-width: 1088px) {
	.white-hover2{
		height:auto;
		width:33.3%;
	}
	.white-hover2 a:hover{
		background:none;
		height:auto;
		width:auto;
		position:static;
	}
	.white-hover2 a:hover img{
		opacity:1;
	}
	
}

@media only screen and (max-width: 1041px) {
	.white-hover{
		/* width:100%; */
		/* height:171px; */
	}
	.white-hover a:hover{
		/* width:100%; */
		/* height:100%; */
		/* height:171px; */
	}
	
}

@media only screen and (max-width: 767px) {
	/* .white-hover{
		width:100%;
		height:auto;
		}
		.white-hover:hover{
		width:100%;
		height:auto;
	} */
	.lb-closeContainer a {
		margin: 0 5px;
	}
	.lb-data .lb-caption{
		font-size:15px;
	}
	.white-hover {
		margin: 1px 0;
		padding: 2px;
		position: relative;
		width: 33.3%;
		z-index: 0;
	}
	.white-hover a:hover{
		background:none;
		background-position:center center;
		/* width:268px; */
		/* height:207px; */
		/* position:absolute; */
		top:0;
		z-index:1;
		transition:none;
		background-size:80%;
	}
	.white-hover a:hover img{
		opacity:1;
	}
	
}


